Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Dec 2019 04:40:05 -0500

Chat transcript

	

	Ralph Sat, 12/14/19 10:21:21 am Europe/Warsaw
	
		Hello, would you like to talk about our services?

	Visitor 10:21:21 am
	
		hello (I'm form Poland) i have IP a hacker form USA - when can I report in Your Country? thanks for help

	Ralph 10:21:55 am
	
		I'm really sorry to hear that - if you've been hacked, please contact the authorities asap.
	
		Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. 

We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 10:22:52 am
	
		authorities ? only link
	
		any link?
	
		police

	Ralph 10:23:41 am
	
		I am sorry we do not provide hacking services. I suggest reporting to your nearby police station or cyber cell for help

	Visitor 10:25:35 am
	
		Ok, thanks. By the Way - 
By the way - I have a IT company , and what servers do you have, what options? what protection does it copy? where? We need for the Data mining

	Ralph 10:27:07 am
	
		You can check all our available servers from this link: https://www.colocationamerica.com/services
	
		I am not sure if we have data mining available, but I am more than happy to check with our sales team and have them revert back to you
	
		May I ask your name, email address and contact number?
	
		Are we conected?

	Visitor 10:35:25 am
	
		Yes

	Ralph 10:36:25 am
	
		If you could share me your name, email address and contact number I can forward to our sales team and have them get in touch with you in regards to the server and its protection for data mining

	Visitor 10:36:55 am
	
		Kamil [email-masked]
	
		ok I'll be wait
	
		thanks

	System 10:37:11 am
	
		You archived the chat

	15m 50s

Chat has been opened from website: https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com